body {
  margin: 10px;
  background-color: #f1e9d5;
  font-family: Georgia, serif;
  font-size: 13pt;
  color: #222222;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  color: black;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  padding: 9px 4px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-stretch: condensed;
  min-width: 18px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #eed189;
  color: black;
}

.topnav div {
  float: left;
}

img {
  margin: 10px 2px;
  max-width: 100%;
  max-height: 400px;
}

.logotitle {
  display: block;
  margin: 6px 0px;
  width: 450px;
  height: 110px;
}

.cover {
  width: 309px;
  height: 400px;
}

figcaption {
  font: italic 11pt sans-serif;
}

h1 {
  font-size: 20pt;
  font-weight: 600;
}

h2 {
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  margin-bottom: 0.5em;
}

p {
  max-width: 1000px;
}

p a:link {
  color: #3030C0;
}
ul a:link {
  color: #3030C0;
}
ol a:link {
  color: #3030C0;
}

p a:visited {
  color: #206020;
}
ul a:visited {
  color: #206020;
}
ol a:visited {
  color: #206020;
}

li {
  max-width: 900px;
  padding-bottom: 1px;
}

em {
  color: #BB2222;
  font-weight: bold;
}

ttl {
  font-size: 12.5pt;
  font-weight: bold;
  font-style: italic;
}

auth {
  font-weight: normal;
  font-size: 12pt;
}

cmnt {
  font-size: 0.82rem;
  font-style: italic;
}

dt {
  font-variant-caps: small-caps;
}

dd {
  margin-bottom: 0.5em;
}

.copyright {
  font: italic 9.5pt sans-serif;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #28281F;
    color: #D8D8C8;
  }
  .logotitle {
    filter: invert(1) hue-rotate(180deg);
  }
  p a:link {
    color: #90B0F0;
  }
  ul a:link {
    color: #90B0F0;
  }
  ol a:link {
    color: #90B0F0;
  }
  p a:visited {
    color: #20A000;
  }
  ul a:visited {
    color: #20A000;
  }
  ol a:visited {
    color: #20A000;
  }
}
